/**
 *
 */
package de.intevation.gnv.transition.describedata;

/**
 * @author Tim Englich <tim.englich@intevation.de>
 * 
 */
public class DefaultSingleValueDescribeData implements SingleValueDescribeData {

    /**
     *
     */
    private static final long serialVersionUID = 3580176842483316917L;

    private String name = null;

    private String value = null;

    /**
     * Constructor
     * 
     * @param name
     * @param value
     */
    public DefaultSingleValueDescribeData(String name, String value) {
        super();
        this.name = name;
        this.value = value;
    }

    /**
     * @see de.intevation.gnv.transition.describedata.SingleValueDescribeData#getName()
     */
    public String getName() {
        return this.name;
    }

    /**
     * @see de.intevation.gnv.transition.describedata.SingleValueDescribeData#getValue()
     */
    public String getValue() {
        return this.value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
